/**************************** IR Compliance Section styles *****************************/
/* for PT: ird-content-model-section-contents-compliance & -taxagent */
#page h3 {
	border-top:none;
	margin:0;
}
#page .news-current {
	width:380px;
}
#page .news-items {
	background: #fff;
	float: right;
	margin: 0;
	padding: 0 0 15px 15px;
	width: 220px;
}
#page .news-items h3 {
	border-top: 1px dotted #819293;
	color: #777777;
	margin: 0;
	padding: 15px 15px 10px;
}
#page .news-items ul {
	background: url('/resources/1/5/154372004317d10dbb3aff5d5f60e4be/image-ird-compliance-1px-background-news-box.png') repeat-x scroll 0 0 #F6F6EF;
	margin: 0;
	padding: 0 15px 10px;
}
#page .news-items li {
	list-style-type: none;
}
#tier3-image img {
	float:left;
}
#tier3-greybox {
	float:left;
	background-color:#4D565B !important;
	width:348px;
	height:170px ;
}
#tier3-greybox p {
	width:328px;
	margin:10px;
	color:#fff;
}
#tier3-greybox h2 {
	font-size:80% !important;
	margin: 7px 10px 0px !important;
	color:#fff !important;
}
#tier3-toc {
	float:left;
}
/* for PT: ird-content-model-section-homepage-compliance & -taxagent */
#section-homepage-image a:hover {
	border-bottom: none;
	text-decoration: underline;
}
#section-homepage-image h2.image-guide {
	background:transparent url('/resources/7/5/75833080431aaa39befbff5d5f60e4be/compliance-diagram-small.png') no-repeat;
	margin: 0;
	width: 486px;
}
#section-homepage-image h2.image-video {
	background:transparent url('/resources/1/c/1cd1b480431aac40bf06ff5d5f60e4be/bob-russell-getting-it-right.png') no-repeat;
	margin: 0;
	width: 486px;
}
#section-homepage-image h2.image-guide a {
	padding: 159px 68px 14px;
	color: #fff;
	display:block;
}
#section-homepage-image h2.image-video a {
	padding: 159px 132px 14px;
	color: #fff;
	display:block;
}
#section-homepage-image h2 a span {
	background:transparent url('/resources/7/1/7149620041ab2ec18cc0bff4197bd277/25px-sprite.gif') no-repeat scroll 90% -597px;
	display:block;
	float:right;
	height:20px;
	width:20px;
}
#section-homepage-image a img, a:hover img {
	border: none !important;
	text-decoration: none !important;
}
#section-homepage-image a.colorbox-guide {
	text-decoration:none !important 
}
#section-linkbox ul li a {
	color:#646464;
	display:block;
	padding:10px 5px 12px 35px;
	border-bottom:1px dotted #a09e9e;
	background:transparent url('/resources/7/9/7926948043186674bcddff5d5f60e4be/25px-sprite.png') no-repeat scroll 5px -92px;
}
#section-linkbox ul li.newsupdates a {
	
}
#section-linkbox ul li.moreinfo a {
	background-position:5px -192px
}
#section-linkbox ul li.feedback a {
	background-position:5px -292px
}
#section-linkbox ul li.video a {
	background-position:5px -392px
}
#section-linkbox {
	margin: -5px 0 0 8px !important;
	padding: 0;
	height: 194px !important;
	width: 239px !important;
}
#section-nav-wrapper .section-nav-box {
	border: 1px solid #B4B2B2;
	float: left;
	margin: 0 0 5px 6px;
	min-height: 200px;
	width: 239px;
}
#section-nav-wrapper .section-nav-box h3 {
	border-bottom: 2px dotted #13426B;
}
#page .transcript-pic {
	float: left;
	padding: 0 20px 10px 0;
}
/* IE6 hacks */
* html #section-linkbox ul {
	margin-left: 0px! important;
}
* html #section-homepage-image h2 a span {
	background:transparent url('/resources/5/b/5b7f69804336caa5989bff5d5f60e4be/25px-sprite.gif') no-repeat scroll 90% -597px;
	position: relative;
	top:-16%;
}
* html #section-homepage-image h2.image-guide a span {
	left:-14%;
}
* html #section-homepage-image h2.image-video a span {
	left:-27%;
}
* html #section-homepage-image h2.image-video {
	padding: 0px !important;
}
/* IE6 hacks for forward arrow in the linkbox */
* html #section-linkbox ul li a span {
	background:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -100px !important;
	position:absolute;
	display:block;
	float:right;
	width:10px;
	height:10px;
	background-position-y:115px;
}
* html #section-linkbox li strong{
	background-image:none !important;
}
* html #section-linkbox li {
	border:1px #fff solid;
}
* html #section-linkbox ul li a {
	color:#646464;
	display:block;
	padding:10px 5px 12px 35px;
	border-bottom:1px dotted #a09e9e;
	background:transparent url('/resources/7/9/7926948043186674bcddff5d5f60e4be/25px-sprite.png') no-repeat scroll 5px -92px !important;
}
* html #section-linkbox ul li.newsupdates a {
	
}
* html #section-linkbox ul li.moreinfo a {
	background-position:5px -192px !important;
}
* html #section-linkbox ul li.feedback a {
	background-position:5px -292px !important;
}
* html #section-linkbox ul li.video a {
	background-position:5px -392px !important;
}
/* IE7 hacks */
*:first-child+html #section-linkbox ul {
	margin-left: 0px! important;
}
*:first-child+html h2.image-video {
	padding-bottom: 15px !important;
}
*:first-child+html #section-nav-wrapper {
	padding-top: 0px !important;
}
*:first-child+html #section-homepage-image h2 a span {
	position: relative;
	top:-16%;
}
*:first-child+html #section-homepage-image h2.image-guide a span {
	left:-14%;
}
*:first-child+html #section-homepage-image h2.image-video a span {
	left:-27%;
}
*:first-child+html #section-homepage-image h2.image-video {
	padding: 0px !important;
}
/* IE7 hacks for forward arrow in the linkbox */
*:first-child+html #section-linkbox ul li a span {
	background:transparent url('/resources/f/8/f8455b0041ab3c738ce5bff4197bd277/forward-arrow.gif') no-repeat scroll 100% -100px !important;
	position:absolute;
	display:block;
	float:right;
	width:10px;
	height:10px;
	background-position-y:115px;
}
*:first-child+html #section-linkbox li strong{
	background-image:none !important;
}
*:first-child+html #section-linkbox li {
	border:1px #fff solid;
}
*:first-child+html #section-linkbox ul li a {
	color:#646464;
	display:block;
	padding:10px 5px 12px 35px;
	border-bottom:1px dotted #a09e9e;
	background:transparent url('/resources/7/9/7926948043186674bcddff5d5f60e4be/25px-sprite.png') no-repeat scroll 5px -92px !important;
}
*:first-child+html #section-linkbox ul li.newsupdates a {
	
}
*:first-child+html #section-linkbox ul li.moreinfo a {
	background-position:5px -192px !important;
}
*:first-child+html #section-linkbox ul li.feedback a {
	background-position:5px -292px !important;
}
*:first-child+html #section-linkbox ul li.video a {
	background-position:5px -392px !important;
}